@media screen and (min-width:1025px) and (max-width:1194px) {
    ul.nav_top>li {
        font-size: 14px
    }
    ul.nav_top li a {
        padding: 22px 8px
    }
}

@media screen and (max-width:1024px) {
    .sm_view_none,
    .striporng,
    .thanku-page p br,
    p.growth_commercial_txt br {
        
    }
    .clientsimgs ul li img,
    .device-compatible figure img,
    .email_marketing figure img,
    .mobile-wework img,
    .payclick figure img,
    .social_media figure img,
    .solutions.esolutions .laptop img {
        max-width: 100%
    }
    .banner {
        width: 100%;
        
        position: relative
    }
    .how-we-work .webdisign img {
        top: 0;
        left: 0;
        max-width: 100%
    }
    .banner-text h1 {
        font-size: 50px;
        line-height: 50px
    }
    .webdesign_app p {
        padding: 2% 5%;
        font-size: 17px
    }
    .banner-text {
        top: 4%
    }
    .how-we-work ul li p {
        width: 80%;
        padding: 3% 2%;
        font-size: 17px;
        line-height: 26px
    }
    .how-we-work ul li+li p,
    .how-we-work ul li+li+li p {
        padding-right: 2%
    }
    .why-us.weby .box-gray {
        vertical-align: middle
    }
    .why-us .box-green {
        padding: 2%
    }
    .why-us h2 {
        font-size: 42px;
            padding: 7px 0px 0px 37px;

    }
    .why-us p {
        font-size: 17px;
    line-height: 22px;
    font-weight: 300;
    padding: 7% 7% 1% 10%;
    margin-bottom: 0;
    }
    .device-compatible {
        padding: 5% 0 0
    }
    .device-compatible h2 {
        font-size: 40px
    }
    .device-compatible p {
        font-size: 18px;
        line-height: 24px;
        padding: 0 10% 4%
    }
    .webapp-title {
        font-size: 26px;
        line-height: 32px
    }
    .solutions .text p {
        font-size: 17px;
        line-height: 26px;
        padding: 10px 0
    }
    .text_offrs_ncl p {
        font-size: 18px
    }
    .clients_review h2 {
        font-size: 30px;
        line-height: 40px;
        padding: 0 10% 5%
    }
    .thanku-page p {
        padding: 0 15%
    }
    .banner-text p {
        padding: 2% 10%
    }
    .mobile-wework img {
        left: -10%
    }
    .homebanner .carousel-caption h2 {
        font-size: 44px;
        padding: 0;
        line-height: 44px
    }
    .homebanner .carousel-caption h3 {
        font-size: 30px
    }
    .homebanner .carousel-caption {
        height: 220px
    }
    .abtxt .small {
        font-size: 45px;
        line-height: 45px
    }
    .aboutnetcomm p {
        line-height: 30px;
        font-size: 17px
    }
    .our_services h2 {
        font-size: 46px;
        line-height: 42px
    }
    .our_services h2::after {
        width: 60%
    }
    .services_box ul li span {
        font-size: 17px;
        line-height: 18px
    }
    .services_box {
        padding: 5% 10%
    }
    .left_box h2 {
        font-size: 40px;
        line-height: 40px
    }
    .right_box .casestudytext {
        top: -40px;
        font-size: 74px;
        width: auto;
        line-height: 50px;
        padding: 35px 15px 25px
    }
    .casestudy .carousel-item {
        padding: 40px 0 0
    }
    .right_box .casestudytext span {
        font-size: 47px
    }
    .service_content {
        padding: 110px 20px 20px
    }
    .service_content h2 {
        font-size: 26px
    }
    .service_content h2::before {
        width: 4px;
        height: 50px;
        left: -20px;
        top: 0
    }
    .split_right .service_content h2::before {
        width: 4px;
        height: 50px;
        left: -28px
    }
    .services_main p {
        font-size: 18px;
        line-height: 24px
    }
    .service_content ul li {
        padding-bottom: 10px
    }
    p.growth_commercial_txt {
        font-size: 16px;
        line-height: 26px
    }
    .services_list li .service_txt {
        padding: 0 3% 1% 2%
    }
    .services_list li .service_txt h2 {
        font-size: 30px
    }
    .services_list li .service_txt p {
        font-size: 15px;
        line-height: 24px;
        font-weight: 500;
        padding-bottom: 0
    }
    .services_list li a {
        font-size: 15px;
        font-weight: 600;
        padding: 6px 20px
    }
    .services_title {
        top: 65%
    }
    .portfoliobanner .carousel-caption {
        width: 40%;
        padding: 4% 2% 1%
    }
    .portfoliobanner h3 {
        color: #dc4e10;
        padding: 0 3% 5px 0;
        font-size: 24px
    }
    .portfoliobanner h2 {
        font-size: 30px
    }
    .caption_text div p {
        font-size: 14px;
        line-height: 20px
    }
    .portfoliobanner .carousel-control-next,
    .portfoliobanner .carousel-control-prev {
        width: 54px;
        height: 54px;
        bottom: 20px
    }
    .portfoliobanner .carousel-control-prev {
        right: 2%
    }
    .portfoliobanner .carousel-control-next {
        right: 2%;
        bottom: 85px
    }
    .caption_text p {
        font-size: 15px
    }
    .caption_text {
        padding: 15px 15px 10px
    }
    .cio_choice_text {
        width: 70%;
        padding: 6% 8% 6% 3%
    }
    .cio_choice_figure figure {
        margin-right: -160px
    }
    .cio_choice_figure figure img {
        width: 300px
    }
    .cio_caption h1 {
        font-size: 54px
    }
    .cio_caption p {
        font-size: 15px;
        line-height: 24px
    }
    .clientbg {
        width: 45%;
        height: 470px
    }
    .clientsimgs {
        width: 55%
    }
    ul.nav_top>li {
        font-size: 14px
    }
    .navigation_top {
        padding-left: 0
    }
    ul.nav_top>li>a {
        padding: 20px 6px
    }
    .headerfixed ul.nav_top>li>a {
        padding: 17px 6px
    }
    .cupframe {
        bottom: 20px;
        right: 0
    }
    .dektp_view_none {
        display: block!important;
        width: 100%
    }
    .api-seting-frame,
    .api_inegrt_frame,
    .brand_propo_piechart,
    .cartpointr,
    .domaint_txt,
    .domaint_txtstrp,
    .mobappstats_frame,
    .mouse_pointr,
    .msging_strip,
    .ormtxt,
    .protoyp_frame,
    .slide_laptop,
    .slide_mobile,
    .stripframe,
    .visualisaz_frame {
        display: none
    }
    .left_box {
        padding: 20px 3% 4% 4%
    }
    .left_box p {
        font-size: 16px;
        line-height: 27px;
        padding: 0 1% 0 0
    }


    .boxac h3{

        padding-top: 45px;
    padding-left: 20px;
    font-family: none;
    font-size: 26px;
    }
.boxac p{

    padding-left: 20px;
    font-family: none;
    font-size: 22px;
    padding-top: 25px;
}

}

@media screen and (max-width:992px) {
    .left_box,
    .top-footer ul li {
        width: 100%
    }
    .network_list h2,
    .serch-box img {
        max-width: 100%
    }
    .right_box {
        display: none
    }
    h2.castudy {
        display: block;
        color: #ffc90e;
        padding: 0 0 2%
    }
    .left_box {
        min-height: 300px
    }
    .top_right {
        width: 96px
    }
    .how-we-work ul li p {
        width: 97%;
        padding: 3% 0 3% 2%;
        font-size: 15px;
        line-height: 22px
    }
    .how-we-work .webdisign img {
        display: none;
    }
    .how-we-work h2 {
        font-size: 32px
    }
    .support-box p {
        font-size: 14px;
        line-height: 22px;
        padding: 0
    }
    .support-box {
        padding: 4% 0
    }
    .solutions .text {
        padding: 130px 0 120px
    }
    .techno ul li {
        margin: 0 1%
    }
    .techno ul li img {
        width: auto;
        max-width: 100%
    }
    .web_app p {
        padding: 2% 5%
    }
    .online-training ul li {
        margin: 0 30px
    }
    .elearning-text {
        padding: 0 3%
    }
    .elearning .webapp-title {
        padding-top: 20px
    }
    .techno.elearning ul {
        padding: 4% 0 0
    }
    .techno p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 0
    }
    .techno ul li {
        width: 26%
    }
    .techno ul li span {
        width: 100%;
        font-size: 16px;
        line-height: 17px
    }
    .search-web {
        background: #f8f8f8
    }
    .serch-text .webapp-title {
        font-size: 34px
    }
    .serch-box,
    .serch-text {
        float: left
    }
    .serch-box {
        padding: 2% 0 0;
        width: 50%;
        display: table-cell
    }
    .serch-text {
        padding: 2% 3%
    }
    #testimonials {
        width: 100%;
        padding: 0 20px;
        background-size: 60px
    }
    .testimonialbg p {
        font-size: 18px;
        line-height: 26px
    }
    .tw-txt {
        width: 100%;
        margin: 10px 0 0
    }
    .serv h2 {
        font-size: 17px;
        line-height: 21px
    }
    .serv p {
        font-size: 15px;
        line-height: 22px
    }
    .homebanner .carousel-caption h2 {
        font-size: 40px
    }
    .homebanner .carousel-caption h3 {
        font-size: 22px
    }
    .homebanner .carousel-caption {
        height: 170px
    }
    .contact-address {
        margin-left: 0;
        width: 45%
    }
    .digi_icons {
        display: none
    }
    .portfoliobanner p {
        padding: 10px 0 0
    }
    ul.filter li a {
        font-size: 13px;
        padding: 6px 12px;
        margin: 0 1px;
        border-radius: 25px
    }
    .cio_choice_figure figure {
        margin-right: -200px
    }
    .booksnap {
        min-height: 228px;
        padding: 30px 38px
    }
    .design_feeds {
        min-height: 198px;
        padding: 30px 4%;
        margin-bottom: 20px
    }
    .dmrc_feeds {
        min-height: 198px;
        padding: 30px 6%
    }
    .blue_bg {
        padding: 50px 5% 20px
    }
    .hai_bg {
        min-height: 165px;
        padding: 30px 10%
    }
    .all_testimonials {
        min-height: 60px;
        margin-bottom: 15px
    }
    .all_testimonials a {
        margin-top: 5%;
        margin-bottom: 3%
    }
    .portfoliobanner .carousel-caption {
        width: 55%;
        padding: 4% 2% 1%
    }
    .menu-links {
        padding: 5% 10%
    }
    ul.services_nav li a {
        font-size: 24px;
        line-height: 32px;
        padding: 7px 15px
    }
    ul.services_nav li:first-child a {
        font-size: 30px;
        padding-bottom: 5px
    }
    .menu-links ul li a {
        font-size: 18px;
        padding: 4px 15px
    }
    .mob_nav_link {
        display: table-cell;
        float: right
    }
    ul.nav_top {
        display: none;
        position: absolute;
        top: 58px;
        right: 0;
        left: 189px;
        width: 350px;
        background: #fff;
        box-shadow: 0 6px 10px rgba(0, 0, 0, .4);
        z-index: 99;
        padding-top: 15px;
        padding-bottom: 20px
    }
    ul.nav_top li {
        display: block;
        width: 100%;
    }
    .abt_ecommerce h2 br,
    .abt_ecommerce p br,
    .banner-text p br,
    .brand_propo_piechart,
    .cupframe,
    .top_right {
        display: none
    }
    ul.nav_top>li {
        font-size: 14px
    }
    ul.nav_top li a {
        text-align: center;
        padding: 6px 15px 6px 10px
    }
    ul.nav_top li ul {
        width: 96%;
        left: 2%
    }
    ul.nav_top li ul:before {
        right: 10px;
        left: auto
    }
    .mob_nav_link.open_nav>span {
        background: 0 0;
        height: 0
    }
    .mob_nav_link.open_nav>span:before {
        transform: translate3d(0, 7px, 0) rotate(45deg)
    }
    .mob_nav_link.open_nav>span:after {
        transform: translate3d(0, -6px, 0) rotate(-45deg)
    }
    .our_client_frame a img {
        width: auto;
        max-width: 60%;
        max-height: 60%
    }
    ul.client_listing li {
        width: 23%
    }
    .services_title {
        top: 15%
    }
    .banner-text h1 {
        font-size: 36px;
        line-height: 30px
    }
    .banner-text p {
        color: rgba(255, 255, 255, 1);
        font-size: 18px
    }
    .services_title h2 {
        font-size: 24px;
        line-height: 26px
    }
    .service_content h2 {
        font-size: 36px;
        line-height: normal
    }
    .service_content {
        padding: 50px 20px 20px
    }
    .selection .copyright,
    .selection footer.page-bottom {
        position: static
    }
    .social-links {
        padding: 30px 0
    }
    .service_icons li {
        width: 100px
    }
    .modal-open2 {
        padding-right: 0
    }
    .team-main p {
        padding: 10px 1% 0
    }
    ul.nav_top li ul>li ul {
        left: auto;
        right: 94%
    }
    ul.nav_top li ul>li:hover ul {
        left: auto;
        right: 100%
    }
    ul.nav_top li ul li ul::before {
        top: 28px;
        left: auto;
        right: -23px;
        -webkit-transform: translateX(-50%) rotate(90deg);
        -ms-transform: translateX(-50%) rotate(90deg);
        transform: translateX(-50%) rotate(90deg)
    }
    .about_exp h3 {
        font-size: 30px;
        line-height: 32px;
        padding: 3% 2% 0
    }
    .about-text p,
    .casestudy .carousel-item {
        padding: 0
    }
    .service_split::before {
        min-height: 400px
    }
    .left_box {
        padding: 20px 3% 2% 4%
    }
    .services_box {
        padding: 5% 0
    }
    .casestudy .carousel-control-next,
    .casestudy .carousel-control-prev {
        bottom: -25px
    }
    .abt_ecommerce p {
        padding: 10px 0 0
    }
    .solutions.esolutions2 .text {
        padding: 30px 0 20px
    }
    .solutions.esolutions .text {
        padding-top: 30px;
        padding-bottom: 10px
    }
    .solutions.esolutions2 .img {
        min-height: 180px
    }
    .webapp-title h2 {
        text-transform: none;
        font-size: 30px;
        width: 120%
    }
    .webapp-title h2 span {
        font-size: 35px
    }




}

@media screen and (max-width:768px) {
    .esolution-figure,
    .mobile-wework,
    .team_right figure+figure {
        display: none
    }

    .team-main p {
        padding: 10px 2% 0;
        font-size: 18px;
        line-height: 30px
    }
    .page-title h1 {
        font-size: 50px
    }
    .page-title h3 {
        font-size: 22px
    }
    .about-text p {
        padding: 0
    }
    .our-exp {
        width: 120px;
        margin: 5% 0 0
    }
    .our-exp h2 {
        font-size: 76px
    }
    .our-exp>span {
        font-size: 20px;
        line-height: 16px
    }
    .our-exp>span>span {
        font-size: 15px
    }
    .about_exp h3 {
        color: #fff;
        font-size: 24px;
        line-height: 30px;
        padding: 3% 1% 4%
    }
    .team_center {
        width: 65.6%;
        margin: 0 0 0 1%
    }
    .team_left {
        width: 32.5%
    }
    .team_right {
        width: 49%;
        margin: 0 0 0 .5%
    }
    .vision_mission p {
        line-height: 26px;
        letter-spacing: 1px;
        padding: 0 2%
    }
    .why-us>div {
        width: 100%;
        float: left
    }
    .device-compatible p {
        font-size: 17px;
        line-height: 24px;
        padding: 0 1% 4%;
        padding: 20px;
    }
    .support-box p {
        padding: 0 0 20px
    }
    .banner-text h1 {
        font-size: 40px;
        line-height: 40px;
        padding: 2% 5px
    }
    .webdesign_app p {
        padding: 1% 2%;
        font-size: 16px;
        line-height: 22px
    }
    .banner-text a {
        font-size: 16px;
        padding: 10px 20px
    }
    .thanku-page p {
        padding: 0 5%
    }
    .elearning-text {
        width: 100%;
        padding-bottom: 4%
    }
    .serch-box,
    .serch-text {
        width: 100%
    }
    .online-training ul li {
        margin: 0 5%;
        width: 40%;
        float: left
    }
    .online-training figure,
    .online-training figure img {
        width: 100%
    }
    .online-training ul li span {
        font-size: 20px;
        width: 100%;
        float: left
    }
    .serch-text .webapp-title {
        padding: 10px 0
    }
    .elearning_top .banner-text p {
        padding: 2%;
        font-size: 18px;
        line-height: 24px
    }
    .elearning_top .banner-text h1 {
        font-size: 30px;
        line-height: 30px
    }
    .homebanner .carousel-caption {
        border: 0 solid rgba(255, 255, 255, 1);
        right: 15%;
        top: 50%;
        margin-top: -70px;
        padding-left: 8.5%;
        height: 120px
    }
    .process-list ul li::after,
    .process-list ul li:nth-child(2n+2)::after {
        transform: rotate(0);
        top: 40%
    }
    .homebanner .carousel-caption h3 {
        font-size: 16px;
        left: -7%;
        bottom: 35%
    }
    .homebanner .carousel-caption h2 {
        font-size: 30px;
        padding-top: 2%;
        line-height: 30px
    }
    .homebanner .scrolld {
        bottom: 10px
    }
    .our_services h2::after {
        width: 160px;
        left: 40px
    }
    .services_box {
        padding: 0 0 5%;
        margin-left: 0
    }
    .serv a {
        margin: 0 0 30px;
        display: inline-block
    }
    .casestudy .carousel-control-next,
    .casestudy .carousel-control-prev {
        opacity: 1
    }
    .split_right .service_content {
        margin-left: -42px
    }
    .cio_choice_text .caption {
        width: 80%;
        height: auto;
        border: 2px solid #fff;
        padding: 15px;
        text-align: left
    }
    .cio_choice_text .caption h3 {
        padding: 0;
        display: inline-block
    }
    .cio_caption {
        width: 94%;
        padding: 10px 0 0
    }
    .cio_choice_text .caption span {
        font-size: 33px
    }
    .award_btm,
    .simpletext p br {
        display: none
    }
    .simpletext {
        display: inline-block;
        width: 100%
    }
    .simpletext p {
        padding: 0;
        font-size: 16px
    }
    .menu-links {
        padding: 5%
    }
    ul.client_listing li {
        width: 48%
    }
    .enterprise_solution>*,
    .our_client_frame {
        width: 100%
    }
    .enterprise_solution::before {
        width: 100%;
        min-height: 200px
    }
    .enterprise_solution .service_figure {
        display: none
    }
    .service_txt {
        padding: 7% 4% 9%
    }
    .process-list ul li:nth-child(2n+1) {
        margin-top: 20px
    }
    .process-list ul li {
        margin: 20px 10px 0;
        width: 100px
    }
    .process-list ul li::after {
        width: 50px;
        left: 64%
    }
    .process-list ul li:first-child {
        margin-left: 10px
    }
    .process-list ul li span {
        font-size: 15px;
        text-align: center;
        line-height: 15px;
        width: 100%;
        float: left
    }





.ipd img{


    width: 360px !important;
    padding-top: 10px;
}







}

@media screen and (max-width:767px) {
    .homebanner .scrolld,
    .left_box h2 br {
        display: none
    }
    .homebanner .carousel-item img {
        width: 100%;
        max-height: 400px
    }
    .homepagefooter h3 {
        padding-top: 20px
    }
    .menu-links ul li a {
        font-size: 18px;
        padding-top: 3px;
        padding-bottom: 3px
    }
    .left_box {
        width: 100%;
        padding: 50px 5% 100px 7%
    }
    .left_box h2 {
        font-size: 41px
    }
    .about-text p b {
        line-height: 22px;
        display: block
    }
    .cio_choice_figure,
    .email_marketing figure,
    .payclick figure,
    .portfoliobanner .carousel-caption p,
    .search,
    .service_content ul li span,
    .service_icons,
    .service_media,
    .services_list li .service_figure,
    .services_main h2 br,
    .services_main p br,
    .social_media figure,
    h2.our_serv.animated span::after,
    h2.our_serv.animated span::before,
    h2.our_serv.animated::after,
    h2.our_serv.animated::before {
        display: none
    }
    .services_main h2 {
        font-size: 25px;
        line-height: 26px
    }
    .banner-text h1 {
        font-size: 32px
    }
    .services_main p {
        font-size: 16px
    }
    .service_content {
        padding: 10px 20px 20px;
        width: 100%
    }
    .service_split::before {
        top: 0;
        height: 100%;
        width: 100%;
        left: 0;
        min-height: 100%
    }
    .split_right::before {
        left: 0
    }
    .service_content a {
        font-size: 16px;
        padding: 8px 20px
    }
    .split_right .service_content {
        margin-left: 0
    }
    .split_right .service_content h2::before {
        width: 4px;
        height: 50px;
        left: -20px
    }
    .split_list {
        width: 100%;
        padding: 2% 0;
        margin: 0
    }
    .service_split {
        padding-top: 20px;
        padding-bottom: 0
    }
    .service_content h2::before {
        top: -9px
    }
    .why-us .box-red {
        padding: 5% 3% 30px
    }
    .services_list li {
        border-top: dashed 1px rgba(0, 0, 0, .1)
    }
    .services_list li .service_txt {
        width: 100%;
        padding: 20px 15px 25px
    }
    .service_icons li {
        margin: 0 0 15px;
        padding-bottom: 15px
    }
    p.growth_commercial_txt {
        font-size: 15px;
        line-height: 22px;
        padding: 4% 15px
    }
    .payclick {
        padding-bottom: 3%
    }
    .email_marketing h2,
    .payclick h2,
    .social_media h2 {
        font-size: 36px;
        padding: 1% 0 0
    }
    h2.our_serv span {
        font-size: 30px;
        line-height: 30px;
        padding: 0
    }
    .our_services p {
        padding: 2% 0 4%
    }
    .solutions.esolutions .text {
        padding-top: 30px
    }
    .portfoliobanner .carousel-item>img {
        max-width: 100%
    }
    .portfoliobanner p {
        padding: 0
    }
    .portfoliobanner .carousel-caption {
        width: 50%;
        padding: 4% 2% 1%
    }
    .filter_portfolio ul li {
        width: 47%
    }
    .filter_portfolio ul li a {
        font-size: 16px
    }
    .caption_text.open_text {
        position: relative;
        top: auto;
        z-index: 22;
        background: rgba(255, 255, 255, 1);
        border: 3px solid rgba(0, 0, 0, .1)
    }
    .portfoliobanner .carousel-control-next {
        bottom: auto;
        top: 50px
    }
    .portfoliobanner .carousel-control-prev {
        top: 110px
    }
    .page-title p {
        font-size: 20px;
        padding: 0
    }
    .looking-job {
        margin-top: 3%;
        margin-bottom: 3%
    }
    .digi_cntainer {
        margin-bottom: 30px
    }
    .digi_cntainer.delay2>figure {
        height: 230px
    }
    .apply-btn {
        font-size: 15px;
        line-height: 18px
    }
    .locats {
        line-height: 20px
    }
    .b-links h4 {
        margin: 15px 0 0;
            text-align: center;

    }

    .cent li{


    }
    .social-links {
        padding: 25px 0 20px
    }
    .new-portfolio h1 {
        text-transform: capitalize;
        font-size: 32px
    }
    .portfolio-left {
        width: 100%
    }
    .box-portfolio {
        width: 47%;
        margin: 0 1.5% 1%;
        float: left
    }
    .portfolio-mid,
    .portfolio-right {
        width: 100%;
        padding: 0
    }
    .portfolio2 {
        width: 47%;
        margin: 0 1.5% 3%
    }
    .box-portfolio figure img {
        width: 100%
    }
    .box-caption {
        padding: 25px 0 0
    }
    ul.services_nav li a {
        text-align: right
    }
    ul.services_nav li:first-child a {
        font-size: 18px
    }
    .menu-links ul.services_nav {
        padding-top: 20px
    }
    .menu-links ul {
        padding: 0
    }
    .menu-links ul li a {
        padding-right: 0
    }
    .menu-links {
        overflow-y: auto;
        overflow-x: hidden
    }
    .navigation_top {
        position: absolute;
        right: 10px
    }
    .services_title {
        position: static;
        color: #000
    }
    .services_title h2 {
        color: #000
    }
    .banner-text p {
        color: #000;
        text-shadow: none;
        padding-top: 0
    }
    .scrollup {
        display: none!important
    }
    .testimonialbg {
        background-image: none
    }
    .services_box ul li {
        padding: 30px 0;
        box-sizing: border-box
    }
    h3.abt_con br {
        display: none
    }
    .lft_bx1,
    .rgt_bx1 {
        display: block;
        float: left
    }
    .portfolio-mid-center {
        width: 96.8%;
        margin: .4% 1.7% 3%
    }
    .abt_ecommerce p {
        padding: 10px 7% 0
    }
    .abt_ecommerce ul li span {
        padding: 15px 0 20px
    }
    .solutions.esolutions p {
        width: 100%;
        padding-top: 0!important
    }
    .abt_ecommerce h2 {
        font-size: 32px;
        line-height: 38px;
            padding: 10px;

    }
    .lft_bx1 {
        width: 100%
    }
    .rgt_bx1 {
        width: 100%;
        min-height: auto
    }
    .les_paddign {
        padding: 0!important
    }
    ul.milestoen li {
        width: 100%;
        margin: 10px 0 0
    }

ul.nav_top {
        display: none;
        position: absolute;
        top: 65px;
        
        left: 0px;
        width: 302px !important;
        background: #fff;
        box-shadow: 0 6px 10px rgba(0, 0, 0, .4);
        z-index: 99;
        padding-top: 15px;
        padding-bottom: 20px
    }





}

@media screen and (max-width:575px) {





.imagezy img{


width: 350px;

    
}

.imagebd img{

    width: 358px;
}











    .about_exp h3 {
        font-size: 24px;
        line-height: 30px;
        padding: 3% 10% 4%
    }
    .vision_mission h3 {
        font-size: 36px;
        padding: 0
    }
    .mission,
    .vision {
        float: left;
        padding: 5% 5% 3%;
        width: 100%
    }
    .page-title h3 {
        font-size: 18px
    }
    .top-footer div h3 {
        font-size: 17px
    }
    .top-footer figure {
        padding: 0 2% 0 0
    }
    .team-main {
        padding: 11% 0 13%
    }
    .team_left {
        width: 100%
    }
    .team_center {
        width: 100%;
        margin: 0 0 2px;
        padding: 0
    }
    .b-links h4 {
        margin: 20px 0 5px
    }
    .social-links {
        padding: 20px 0
    }
    .b-links {
        padding: 5px 0 20px
    }
    .team-main p {
        padding: 10px 15px 0;
        font-size: 16px;
        line-height: 26px
    }
    .banner-text {
        position: static;
        color: #000;
        display: block;
        margin: 0
    }
    .blue_bg p br,
    .labs,
    .light_blue_bg:after,
    .process-list ul li::after,
    .solutions .img,
    h2.our_serv span br {
        display: none
    }
    .how-we-work ul li p {
        width: 97%;
    }
    .how-we-work ul li+li p,
    .how-we-work ul li+li+li p {
        padding-right: 0
    }
    .text_offrs_ncl p {
        font-size: 17px;
        padding: 0;
        line-height: 22px
    }
    .solutions .text {
        padding: 30px 0
    }
    .clients_review h2 {
        font-size: 28px;
        line-height: 34px;
        padding: 0 1% 2%
    }
    .media h2,
    .web_app .banner-text h1 {
        font-size: 30px
    }
    .text_offrs_ncl {
        bottom: 20px
    }
    .clientlist .customNavigation .prev {
        margin-left: -10px
    }
    .clientlist .customNavigation .next {
        margin-right: -10px
    }
    .media h2 {
        line-height: 34px
    }
    .media p {
        padding: 10px 2% 1% 0
    }
    .media figure {
        padding: 20px 0 4%
    }
    .thanku-page p {
        width: 100%;
        font-size: 20px;
        line-height: 24px
    }
    .social-widget li {
        padding: 0 5px
    }
    .social-widget li.fb-widget {
        padding-bottom: 15px
    }
    .mobile_app .banner-text h1 {
        font-size: 34px;
        line-height: 34px;
        padding: 1% 0 0
    }
    .mobile_app .banner-text p {
        padding: 2% 3%;
        font-size: 18px
    }
    .solutions .text p {
        font-size: 16px;
        line-height: 22px;
        padding: 10px 0 0
    }
    .casestudy .carousel-control-next,
    .casestudy .carousel-control-prev {
        width: 45px;
        height: 40px;
        bottom: 15px
    }
    .casestudy .carousel-control-prev {
        right: 60px
    }
    .casestudy .carousel-control-next {
        right: 0;
        margin-right: 13px
    }
    .left_box {
        width: 100%;
        padding: 20px 5% 60px 7%;
        min-height: 175px;
        margin: 15px 0 0
    }
    .left_box p {
        font-size: 15px;
        line-height: 25px;
        padding: 0
    }
    .casestudy .carousel-item {
        padding: 10px 0 16px
    }
    .left_box h2 {
        font-size: 26px;
        line-height: 30px
    }
    .testimonialbg p {
        font-size: 16px;
        line-height: 24px
    }
    .homepagefooter {
        padding: 5% 0 30px
    }
    .homepagefooter h2 {
        font-size: 36px;
        padding: 2% 0 0
    }
    .homepagefooter ul {
        padding: 0 0 5px
    }
    a.get_direction {
        padding: 13px 30px
    }
    .homepagefooter h3 {
        margin: 0;
        font-size: 40px
    }
    .contact_details {
        position: relative;
        padding-left: 15px;
        padding-right: 15px
    }
    .contact-address {
        width: 100%;
        margin: 15px 0
    }
    .contact-form {
        width: 100%;
        margin: 0 0 15px
    }
    .page-title p {
        font-size: 18px;
        line-height: 26px;
        padding: 0 2%
    }
    .services_box:after {
        width: 180%;
        height: 180%;
        transform: rotate(-43deg);
        top: 43%;
        left: 0
    }
    .navbar.homepage {
        background: #2e0a80
    }
    .navbar.homepage .logo {
        padding-top: 5px;
        padding-bottom: 0;
        padding-left: 0
    }
    .homebanner {
        margin: 0
    }
    .homebanner .carousel-caption h2 {
        font-size: 21px;
        padding-top: 3%;
        line-height: 26px
    }
    .homebanner .carousel-caption h3 {
        font-size: 15px;
        left: -14%
    }
    .navbar.homepage .menu-main {
        width: 60px;
        margin-top: -1px
    }
    .cio_caption,
    .clientbg,
    .clientsimgs {
        width: 100%
    }
    .navbar.homepage .top_right {
        min-height: 77px
    }
    .our_services p {
        padding: 3% 0 10px;
        line-height: 28px
    }
    .services_list li:nth-child(2n+2) .service_txt {
        text-align: left
    }
    .menu-links ul {
        padding: 8px 0 0
    }
    .email_marketing h2,
    .payclick h2,
    .social_media h2 {
        font-size: 30px;
        padding: 1% 0 0
    }
    .network_list h2 {
        font-size: 20px;
        line-height: 28px;
        padding: 0 18px 3%
    }
    .email_marketing p,
    .payclick p,
    .social_media p {
        font-size: 16px;
        line-height: 26px;
        padding: 0
    }
    .digital_marketing h1 span {
        font-size: 32px;
        padding: 3px 20px 10px
    }
    .seosec h2 {
        font-size: 22px
    }
    .banner-text h1 {
        font-size: 30px;
        line-height: 28px
    }
    .banner-text p {
        padding: 2% 15px;
        font-size: 17px;
        line-height: 25px;
        color: rgba(0, 0, 0, .8)
    }
    .cultural_txt strong {
        padding: 40px 0 20px;
        font-size: 21px;
        line-height: 26px;
        margin: 10px 0 0;
        background-size: 44px
    }
    .cultural_txt p {
        font-size: 16px;
        line-height: 28px
    }
    .current-opening h2 {
        font-size: 28px;
        padding: 15px 0 0
    }
    .abtxt .small {
        font-size: 38px;
        line-height: 40px
    }
    .aboutnetcomm h1 {
        margin-bottom: 5px
    }
    .aboutnetcomm h1 span {
        font-size: 2rem
    }
    .fmap iframe {
        width: 100%;
        height: 260px
    }
    .service_icons span {
        font-size: 15px
    }
    .banner_caption_text h1 {
        font-size: 1.5rem
    }
    .web_app p {
        padding: 2% 1%;
        font-size: 16px
    }
    .banner_caption_text {
        padding: 30px 15px 10px
    }
    .happyclientstext {
        left: 50%;
        top: 100%
    }
    .all_testimonials a {
        font-size: 22px
    }
    .all_testimonials a:before {
        border: none;
        background-size: 53px auto;
        width: 60px;
        height: 60px;
        background-position: 0 -10px;
        top: 70%
    }
    .all_testimonials a:hover::before {
        background-position: 0 -69px
    }
    .all_testimonials a:after {
        border-width: 1px;
        width: 60px;
        height: 60px;
        top: 66%
    }
    .all_testimonials {
        margin-bottom: 25px
    }
    .light_blue_bg {
        padding: 64px 5% 20px
    }
    .happyclientstext h1 {
        font-size: 24px
    }
    .happyclientstext h1 span {
        font-size: 40px
    }
    .happyclientstext {
        padding: 40px 25px 0;
        width: 300px;
        height: 300px;
        margin-left: -150px;
        margin-top: -150px
    }
    .clientbg {
        height: 250px
    }
    .clientsimgs ul li {
        height: 70px;
        padding: 5px
    }
    .design_feeds h2 {
        font-size: 26px
    }
    .design_feeds p {
        font-size: 18px;
        line-height: 26px;
        padding: 10px 2%
    }
    .booksnap {
        padding: 25px 20px
    }
    .portfoliobanner .carousel-caption {
        width: 70%;
        padding: 4% 2% 1%
    }
    .portfoliobanner .carousel-caption>span {
        font-size: 15px;
        font-weight: 700;
        border: 1px solid #fff;
        padding: 5px 14px
    }
    .portfoliobanner h2 {
        font-size: 20px
    }
    .portfoliobanner h3 {
        font-size: 18px
    }
    .portfoliobanner .carousel-control-next,
    .portfoliobanner .carousel-control-prev {
        width: 44px;
        height: 44px;
        bottom: 20px
    }
    .portfoliobanner .carousel-control-prev {
        top: 100px
    }
    .menu-links,
    .pageCache {
        width: 100%
    }
    .menu-links ul.services_nav {
        padding-top: 38px
    }
    .services_banner>figure {
        margin-bottom: 20px
    }
    .services_title h2 {
        font-size: 20px;
        font-family: 'Open Sans';
        text-shadow: none
    }
    .process-list ul li {
        width: 50%;
        margin: 20px 0 15px
    }
    .process-list ul li figure {
        display: inline-block
    }
    .portfoliobanner .carousel-caption>span,
    .services_box ul li::after {
        display: none
    }
    .process-list ul li:first-child {
        margin-left: 0
    }
    .process-list ul li span {
        padding: 10px 0 0
    }
    .services_box ul li {
        border-bottom: 1px solid #cfcfcf;
        width: 100%
    }
    .services_box ul li:last-child {
        border-bottom: 1px solid #fff
    }
    .services_box {
        padding: 0 0 15%
    }
    .casestudy_content {
        padding: 2% 4% 6%
    }
    h2.castudy {
        margin: 0;
        padding-bottom: 1%;
        font-size: 40px
    }
}

@media screen and (max-width:420px) {
    .filter_portfolio #mobileapp ul li {
        width: 90%;
        margin: 1%
    }
    .web_app .banner-text h1 {
        font-size: 26px;
        line-height: 30px
    }
    .clients_review h2 {
        font-size: 20px;
        line-height: 26px
    }
    .logo {
        padding-left: 0
    }
    .logo>img {
        width: 70%
    }
    .top_right {
        width: 80px
    }
    .search {
        padding: 15px 0 0 5px
    }
    .elearning_top .banner-text p {
        font-size: 15px;
        line-height: 20px
    }
    .elearning_top .banner-text h1 {
        font-size: 24px;
        line-height: 24px
    }
    .serch-text .webapp-title {
        font-size: 26px
    }
    .serch-text p {
        font-size: 16px;
        line-height: 24px
    }
    .services_box ul li {
        padding: 10px
    }
    .services_box:after {
        width: 180%;
        height: 180%;
        transform: rotate(-50deg);
        top: 21%;
        left: 40%
    }
    .aboutnetcomm h1 img {
        max-width: 100%
    }
    .navbar.homepage .top_right {
        min-height: 65px
    }
    .homebanner .carousel-caption {
        left: 40%;
        padding-left: 12px
    }
    .homebanner .carousel-caption h3 {
        position: static;
        transform: rotate(0);
        margin-bottom: 0
    }
    .navbar.homepage .menu-main.active {
        width: calc(150vw - 65px)
    }
    .menu-links ul li a {
        font-size: 16px;
        padding: 3px 5px
    }
    .portfoliobanner .carousel-control-next,
    .portfoliobanner .carousel-control-prev {
        display: none
    }
    .portfoliobanner .carousel-caption {
        width: 100%;
        padding: 4% 2% 1%
    }
    .portfoliobanner h2 {
        padding: 10px 0 0
    }
    a.more {
        width: 36px;
        height: 36px;
        line-height: 30px!important
    }
    .new-portfolio h1 {
        font-size: 24px;
        padding: 0 0 0 6px
    }
    .portfolio-screens {
        padding: 1% 0 0
    }
    .box-caption h3 {
        text-transform: none;
        padding: 1px 0 4px
    }
    .why-us a {
        padding: 6px 30px;
        font-size: 18px
    }
    .device-compatible.process-list h2 {
        padding: 20px 0 0
    }
    .device-compatible h2 {
        font-size: 34px;
            padding: 10px;

    }
    .why-us .box-green {
        padding: 15px 15px 25px
    }
}

@media screen and (max-width:380px) {
    .text_offrs_ncl p {
        font-size: 15px;
        line-height: 17px
    }
    .text_offrs_ncl a {
        padding: 4px 12px 5px
    }
    .online-training ul li span,
    .top-footer div h3 {
        font-size: 16px
    }
    .homebanner .carousel-caption {
        height: auto;
        padding-top: 15px;
        padding-bottom: 10px;
        left: 30%
    }
    .navbar.homepage .top_right {
        min-height: 60px
    }
    .homebanner .carousel-caption h2 {
        font-size: 20px
    }
    #testimonials {
        padding: 0;
        background-size: 50px
    }
    .homepagefooter li {
        font-size: 14px;
        line-height: 20px;
        padding: 5px 0 10px 32px
    }
    .homepagefooter li+li+li {
        background-position: -1px -102px
    }
    .box-caption h3 {
        font-size: 15px
    }
    ul.nav_top {
        top: 58px;
        right: -10px;
        width: 300px
    }
    .modal-open2 {
        overflow: hidden;
        padding: 0px; 
    }
    ul.client_listing li {
        width: 98%
    }
    .our_client_frame {
        width: 100%
    }
    .support-box h3 {
        font-size: 20px
    }
    .services_box {
        padding: 0 0 25%
    }
    .portfoliobanner h3 {
        font-size: 15px
    }
    .portfoliobanner div a.more {
        font-size: 15px;
        padding: 4px 15px;
        border-radius: 2px;
        text-transform: none;
    }


    ul.nav_top {
        display: none;
        position: absolute;
        
        left: 0px;
        
        background: #fff;
        box-shadow: 0 6px 10px rgba(0, 0, 0, .4);
        z-index: 99;
        padding-top: 15px;
        padding-bottom: 20px
    }

}
